function init()
	-- TEXT --
	c.name = "Engine"
	c.class = "engine"
	c.desc = "Cannot modify engine placement."

	-- SHAPE & PREREQUISITES --
	c.setShape(0)	--1x1

	-- STATS & GUNS --
	c.locked = 1
end